AnsweredAssumed Answered

Explorer compatibility mode and WebDirect

Question asked by TimAnderson on Nov 9, 2017
Latest reply on Nov 16, 2017 by user19752

I have a client who have a standard build of Windows for desktops and Citrix. Changing anything on that build is not an option, too many hoops to jumps through and too long of it does get approved.

 

The issue is that for Internet Explorer 11 they have  the compatibility option for their intranet turned on so that when connecting to WebDirect on FMS14 (OSX 10.10) IE declares itself to be an incompatible version. There is a copy of Chrome in the builds that works, but some users prefer IE and forcing users to use Chrome would be met with resistance.

 

Is there anything I can do to the install of FMS that would ignore what it is being told be IE?

 

Thanks

 

Tim

Outcomes